<bugID>1130589<Summary>UP/DOWN keys don't work to navigate the waterfall view</Summary><Description>This looks like it's been broken for a bit, and doesn't work in the timeline either.</Description></bugID>